@charset "utf-8";
#footer {
  margin-top: 65px;
}
.lowerTopBlock {
  font-size: 1px;
  margin-bottom: 50px;
}
.playDetailBlock {
  padding-bottom: 10px;
  /**/
  /**/
  /**/
  /**/
  /**/
  /**/
  /**/
}
.playDetailBlock .title {
  font-size: 1px;
  margin-bottom: 37px;
}
.playDetailBlock .subtitle {
  font-size: 1px;
  text-align: center;
}
.playDetailBlock .subtitle.period,
.playDetailBlock .subtitle.howto {
  margin-bottom: 10px;
}
.playDetailBlock .lead01 {
  font-size: 1px;
  text-align: center;
  margin-bottom: 12px;
}
.playDetailBlock .lead02 {
  font-size: 1px;
  text-align: center;
  margin-bottom: 70px;
}
.playDetailBlock .lead03 {
  width: 320px;
  height: 108px;
  text-align: center;
  background: url(../../image/play/bg-caution.png);
  background-size: 320px 108px;
  margin-bottom: 36px;
}
.playDetailBlock .lead03 p {
  font-size: 1.2rem;
  line-height: 1.9;
  font-family: "Roboto Slab", Garamond, "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
  padding-top: 18px;
}
.playDetailBlock .btn {
  font-size: 1px;
  text-align: center;
}
.playDetailBlock .btn.access {
  margin-bottom: 70px;
}
.playDetailBlock .btn.fee,
.playDetailBlock .btn.place {
  margin-bottom: 10px;
}
.playDetailBlock .btn.event {
  margin-bottom: 70px;
}
.playDetailBlock .box01 {
  overflow: hidden;
  margin: 0 10px 10px;
}
.playDetailBlock .box01 .title {
  float: left;
  width: 53px;
}
.playDetailBlock .box01 .text {
  float: right;
  width: 230px;
  padding-top: 15px;
  background: url(../../image/play/bg-line.png) top repeat-x;
  background-size: 230px 2px;
}
.playDetailBlock .box01 p {
  font-size: 1.2rem;
  line-height: 2;
  margin-bottom: 16px;
}
.playDetailBlock .box01 p span {
  color: #ff1932;
}
.playDetailBlock .box01 p.caution {
  font-size: 1.1rem;
  line-height: 1.7;
  color: #b2b2b2;
  margin-bottom: 5px;
}
.playDetailBlock .box02 {
  overflow: hidden;
  margin: 0 10px 30px;
}
.playDetailBlock .box02 .title {
  float: right;
  width: 55px;
}
.playDetailBlock .box02 .text {
  float: left;
  width: 230px;
  padding-top: 15px;
  background: url(../../image/play/bg-line.png) top repeat-x;
  background-size: 230px 2px;
}
.playDetailBlock .box02 p {
  font-size: 1.2rem;
  line-height: 2;
  margin-bottom: 16px;
}
.playDetailBlock .box03 {
  overflow: hidden;
  margin: 0 10px 20px;
}
.playDetailBlock .box03 .title {
  float: left;
  width: 28px;
  margin-left: 10px;
}
.playDetailBlock .box03 .text {
  float: right;
  width: 230px;
  padding-top: 15px;
  background: url(../../image/play/bg-line.png) top repeat-x;
  background-size: 230px 2px;
}
.playDetailBlock .box03 p {
  font-size: 1.2rem;
  line-height: 2;
  margin-bottom: 16px;
}
.playDetailBlock .box04 {
  overflow: hidden;
  margin: 0 10px 20px;
}
.playDetailBlock .box04 .title {
  float: right;
  width: 53px;
}
.playDetailBlock .box04 .text {
  float: left;
  width: 230px;
  padding-top: 15px;
  background: url(../../image/play/bg-line.png) top repeat-x;
  background-size: 230px 2px;
}
.playDetailBlock .box04 p {
  font-size: 1.2rem;
  line-height: 2;
  margin-bottom: 16px;
}
.playDetailBlock .box05 {
  width: 300px;
  height: 121px;
  margin: 0 auto 100px;
  background: url(../../image/play/text-howto-column.png);
  background-size: 300px 121px;
}
.playDetailBlock .box05 .title {
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}
.playDetailBlock .box05 p {
  padding: 30px 18px 0;
  font-size: 1rem;
  line-height: 1.5;
}
.playDetailBlock .box06 {
  margin: 0 auto 54px;
}
.playDetailBlock .box06 .title {
  font-size: 1px;
  margin-bottom: 12px;
}
.playDetailBlock .box06 .subtitle {
  font-size: 1px;
  margin-bottom: 25px;
}
.playDetailBlock .box06 p {
  text-align: center;
  font-size: 1.2rem;
  line-height: 1.9;
  margin-bottom: 30px;
}
.playDetailBlock .box06 dl {
  overflow: hidden;
  font-size: 1.2rem;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  line-height: 1.9;
  margin: 0 10px 20px;
}
.playDetailBlock .box06 dt {
  float: left;
  width: 20px;
  color: #ff1932;
}
.playDetailBlock .box06 dd {
  float: right;
  width: 275px;
}
.playDetailBlock .box06 dd strong {
  display: block;
  font-size: 1.3rem;
}
.playDetailBlock .box06 dd a {
  text-decoration: underline;
}
.playDetailBlock .box06 .btn {
  padding-top: 12px;
  text-align: center;
}
.playDetailBlock .box07 .title {
  font-size: 1px;
  text-align: center;
  margin-bottom: 15px;
}
.playDetailBlock .box07 ul {
  margin: 0 10px 47px;
  font-family: Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto, "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.playDetailBlock .box07 li {
  font-size: 1.1rem;
  line-height: 1.6;
  padding-left: 10px;
  background: url(../../image/faq/bg-list.png) left 7px no-repeat;
  background-size: 3px;
  margin-bottom: 9px;
}
.playDetailBlock .box07 li a {
  text-decoration: underline;
}
.playDetailBlock .box07 .btn {
  margin-bottom: 10px;
}
